div.panel_tmp_hidden {
    display: none !important;
}
body.v_frontend .o_control_panel {
    display: none !important;
}
.evalEffectFormTicket td {
    padding: 6px 4px;
    border: 1px solid #bbb;
}
.evalEffectFormTicket .o_form_field {
    margin-bottom: 0;
}
.evalEffectFormTicket span.o_form_field {
    margin-bottom: 0;
}
.evalEffectFormTicket input.o_form_input {
    margin-bottom: 0;
    width: 100%;
    padding: 0 4px;
    -o-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #fff !important;
    margin: 0 auto;
    display: block;
    border:none;
    border-bottom: 1px solid #ccc;
}
.evalEffectFormTicket input.o_form_input.pointInput2 {
    width: 32px;
    text-align: center;
    border:none;
    border-bottom: 1px solid #ccc;
}
.evalEffectFormTicket select.o_form_input {
    margin-bottom: 0;
    width: 100%;
    border:none;
    border-bottom: 1px solid #ccc;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #fff !important;
}
.evalEffectFormTicket input.o_form_input.pointInput2:focus,
.evalEffectFormTicket input.o_form_input:focus {
    border-color: #1156a4;
}
.evalMainIndicatorRow {
    background-color: #ccc;
}
.evalMainIndicatorRow > td:first-child {
    font-weight: bold;
}
.evalInputInvalid {
    border-bottom: 1px solid #f00 !important;
}
.evalEffectFormTicket .o_form_field_many2one {
    margin-bottom: 0;
    width: 100%;
}
span.o_list_rawcell {
    display: block;
    width: 100%;
    text-align: left;
}
.evalListTable table td {
    border-top: 1px solid #000 !important;
}
.evalListTable thead > tr > th {
    border: none;
}

.o_web_client > .o_content div.evalListTable {
    padding: 0px 10px;
}
.o_web_client > .o_content div.staff-info {
    background-color: #fff;
    padding: 4px 10px;
    border-bottom: 1px solid #ccc;
}
.o_web_client > .o_content div.staff-info > div {
    max-width: 1170px;
    margin: 0 auto;
}
.o_web_client > .o_content div.staff-info .staff-info-item {
    display: inline-block;
    width: 250px;
    vertical-align: top;
}
.o_web_client > .o_content div.staff-info .staff-info-item span {
    display: block;
    margin-bottom: 4px;
    font-size: 14px;
    color: #000;
}
.o_web_client > .o_content div.staff-info .staff-info-item b {
    width: 72px;
    display: inline-block;
}
.evalHeaderList h2 {
    color: #1e60aa;
    font-size: 28px;
    margin: 10px auto;
}
.evalTabble {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}
.evalTabble ul {
    padding: 0;
}
.v_incorrect_header .evalTabble ul {
    position: relative;
}
.evalTabble ul li {
    float: left;
    list-style: none;
}
.evalTabble ul li a {
    display: inline-block;
    padding: 6px;
    position: relative;
    font-weight: bold;
    color: #000;
    font-size: 14px;
}
.evalTabble ul li a.active {
    border: 1px solid #ccc;
    border-bottom: none;
    bottom: -1px;
    color: #1e60aa;
    background: #fff;
}
.seico_wrapper {
    margin: 0 auto;
}
.clear {
    clear:both;
}
.evalFilter > * {
    display: inline-block;
}
.evalFilter select {
    border-radius: 0;
    padding: 4px;
    width: auto;
    margin: 0 6px;
    border: 1px solid #ccc;
}
.eval-list-header {
    background: #cfcfcf;
    position: relative;
}
.eval-list-header h3 {
    display: inline-block;
    font-size: 18px;
    margin: 15px;
}
.eval-list-header .right {
    float: right;
    z-index: 10;
    margin-top: 12px;
    margin-right: 10px;
    text-align: right;
}
.eval-list-header .right a {
    display: inline-block;
    color: #fff;
}
.eval-list-header .right a > span {
    display: block;
    padding: 4px 10px;
}
a.effect-list-new span {
    background: #1156a4;
}
a.effect-list-export span {
    background: #0b9653;
}
.eval-list-header .right a > i {
    border-radius: 50%;
    font-size: 25px;
    margin: 0 3px;
}
.eval-list-header .right a > i.fa-plus-circle {
    color: #1156a4;
}
.eval-list-header .right a > i.fa-file-excel-o {
    color: #0b9653;
}
.evalFilter {
    padding: 0 10px 10px;
}
.o_web_client > .o_content div.evalListTable > div {
    /*-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.75);*/
}
.o_web_client > .o_content div.evalListTable table {
    min-width: 1170px;
}
.o_web_client > .o_content div.evalListTable  thead,
.o_web_client > .o_content div.evalListTable > tbody > tr:nth-of-type(odd) {
    background: #fff;
    border-top: 1px solid #000;
}
span.evalPagerPlaceholder {
    padding: 0 10px;
    float: right;
}
span.evalPagerPlaceholder .btn-group-sm > .btn {
    padding: 4px 10px;
}
.o_web_client > .o_content div.evalListTable .oe_view_nocontent {
    max-width: 100%;
}
input.effect-list-filter-text {
    display: inline-block;
    width: auto;
    padding: 4px 5px 3px;
    border: 1px solid #ccc !important;
    margin-left: 6px;
}
.evalListTable span.o_list_shorttext {
    white-space: nowrap;
    overflow: hidden;
    width: 108px;
    text-overflow: ellipsis;
    display: block;
}
.v_incorrect_header .evalTabble {
/*    padding-bottom: 24px;
    margin-bottom: 14px;*/
    border: none;
}
.v_incorrect_header .evalTabble.active {
    /*border-bottom: 1px solid #ccc;*/
}
.v_incorrect_header .evalTabble > div:first-child {
    border-bottom: 1px solid #ccc;
}
.v_incorrect_header .evalTabble ul li {
    display: inline-block;
    float: none;
}
li.v_incorrect_self > i {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px;
    z-index: 10;
    cursor: pointer;
}
.v_incorrect_header .evalTabble ul li.active > a {
    bottom: -1px;
    color: #1e60aa;
    border: 1px solid #ccc;
    border-bottom: none;
    background: #fff;
}
.v_incorrect_header .evalTabble ul li ul {
    position: absolute;
    background: #fff;
    width: 100%;
    z-index: 9;
    top: calc(100% + 1px);
    left: 0;
}
.v_incorrect_header .evalTabble ul ul {
    display: none;
}
.v_incorrect_header .evalTabble ul li.active ul {
    display: block;
}
.v_incorrect_header .evalTabble ul ul li {

}
.v_incorrect_header .evalTabble ul ul li > a {
    padding: 2px 10px 2px 10px;
    display: block;
}
.v_incorrect_header .evalTabble ul ul li.active > a {
    border: none;
    bottom: 0;
}
.v_incorrect_header h3.incorrect_category_title span {
    text-transform: lowercase;
}
.o_form_button_print {
    float: left;
    background-color: #0b9653 !important;
    border-color: #0b9653 !important;
}
.o_web_client.v_backend > .o_main .o_main_content{
    height: 100%;
}
.o_web_client.v_backend > .o_main .o_main_content .o_content {
    height: calc(100% - 85px);
    margin: 0 auto;
    max-width: 1170px;
}
.o_web_client.v_backend > .o_main .o_main_content .o_content .o_view_manager_content{
    bottom: auto;
    right: auto;
    width: 100%;
    /*left: auto;*/
}
.v_incorrect_header .evalTabble .v_subtab ul li.active > a {
    border: none;
    padding: 10px 8px;
}
.v_incorrect_note {
    display: inline-block;
}
.v_incorrect_note span {
    font-weight: bold;
    font-size: 14px;
    padding: 0 10px;
}
.v_incorrect_note span b{
    display: inline-block;
    width: 14px;
    height: 14px;
    position: relative;
    top: 2px;
}
.chosen-container-single .chosen-single {
    border-radius: 0 !important;
    height: inherit !important;
}
.user_filter .user_filter_name {
    display: inline-block;
    width: auto;
}
.o_control_panel .o_cp_switch_buttons {
    display: none !important;
}
.o_menu_search {
    display: none !important;
}
.o_application_switcher {
    background: none !important;
}
.o_application_switcher .o_application_switcher_scrollable .o_apps .o_app .o_caption {
    color: #1e60aa !important;
}


@media (max-width: 767px) {
    li.v_incorrect_self:hover > ul {
        display: block;
    }
    .evalFilter select {
        border-radius: 0;
        padding: 4px;
        margin: 0 auto 6px;
        display: block;
        width: 100%;
        border: 1px solid #ccc;
    }
    input.effect-list-filter-text {
        width: 100%;
        margin-left: 0;
    }
    .v_incorrect_header .evalTabble ul ul li > a {
        padding: 2px 0 2px 6px;
    }

    .o_web_client.v_backend > .o_main .o_main_content .o_content .o_view_manager_content{
        width: auto;
    }
    .user_filter .chosen-container,
    .user_filter .user_filter_name {
        width: 100% !important;
        margin-bottom: 10px;
    }
}